/* CSS Document */
@charset "UTF-8";

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}


/* bg */
img.bg_collection {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) {
	img.bg_collection {
		left: 50%;
		margin-left: -512px;
	}
}


/* add */
html {
	height: 100%!important;
}

body {
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif!important;
	letter-spacing: 0.1em;
}

body#collection {
	width: 100%!important;
	height: 100%!important;
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	background-color: #fff;
}

.side_menu_li {
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
}

.collection_title {
	margin: 10px 0 0;
}

.collection_title_first {
	margin: 30px 0 0!important;
}

.collection_title a {
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif!important;
	font-size: 16px;
	font-weight: normal!important;
	color: #000;
	text-decoration: none!important;
}

.collection_title a:hover {
	text-decoration: underline!important;
}

#wrapper_collection {
	width: 100%;
	height: 150px!important;
	position: relative;
}

#header_wrapper {
	width: 100%;
	height: 150px;
	background-color: #fff!important;
	position: fixed;
	z-index: 1000;
}

#header_collection {
	width: 100%;
}

#header_collection h1 {
	width: 190px;
	position: absolute;
	left: 50%;
	top: 20px;
	margin-left: -95px;
}

#header_collection ul {
	width: 132px;
	height: 18px!important;
	position: absolute;
	right: 20px;
	top: 20px;
}

#header_collection ul li {
	float: left;
	padding-left: 30px;
}

#menu_collection {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 110px;
}

#menu_collection ul {
}

#menu_collection ul li {
	display: inline-block;
	padding: 0 15px;
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
}

#menu_collection ul li a {
	color: #000!important;
	text-decoration: none!important;
}

#menu_collection ul li a:hover {
	text-decoration: underline!important;
}

#thumb_link {
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#cont_collection {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}

#cont_collection h2 {
	margin-top: 50%;
	font-size: 40px;
	font-weight: normal;
	color: #fff;
}

#cont_collection p {
	margin-top: 20px;
	font-size: 40px;
	font-weight: normal;
}

#cont_collection p a {
	color: #fff;
}

#thumb_collection {
	width: 100%;
	z-index: 1;
}

#thumb_collection ul li {
	width: 25%;
	float: left;
	margin: 0!important;
	padding: 0!important;
	text-align: center;
	overflow: hidden;
	font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: normal;
	position: relative;
	color: #fff;
}

@media screen and (max-width:1024px) {
	#thumb_collection ul li {
		width : 33.33333%;
		width : -webkit-calc(100% / 3);
		width : calc(100% / 3);
		float: left;
		margin: 0!important;
		padding: 0!important;
		text-align: center;
		overflow: hidden;
		font-family: Gill Sans, Gill Sans MT, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
		font-weight: normal;
		position: relative;
		color: #fff;
	}
}

#thumb_collection ul li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#thumb_collection ul li.collection_title {
	background-color: #a1a29d;
}

#thumb_collection ul li.collection_title p {
	font-weight: normal;
	position: absolute;
	top: 7%;
	left: 7%;
	text-align: left;
	color: #fff;
	font-size: 30px;
}

#thumb_collection ul li.collection_title h3 {
	font-weight: normal;
	position: absolute;
	bottom: 7%;
	left: 7%;
	text-align: left;
	color: #fff;
	font-size: 30px;
	line-height: 1.2em;
}

#thumb_collection ul li .caption {
	font-size: 20px;
	color: #fff;
	text-align: center;
	padding-top: 66%;
}

#thumb_collection ul li .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.4);
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#thumb_collection ul li:hover .mask {
	opacity: 1;
}


.style27 {
	font-size: 15px;
	font-weight: bold;
	color: #000!important;
}
